Subject: Data Room Binders Complete
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Dec 2001 15:36:58 -0800 (PST)

Came up to the 6th floor to see you a little after 5:00 today, but it was very quite on 6.  Sorry that I missed you.   I had earlier delivered to Mary Cook 5 binders of operational information for EA.  Brought my copy by just to show you what we had put together.  Mary is planning to e-mail you the index list from the binders.  The binders are well-organized, color-coded and filled with information that appropriately addresses the controls and operational reporting that are used in managing the gas and power business.  

I will take my copy home with me over the weekend so that I can address any questions that may come up.  We expect to substitute a more updated version of our cash collections process flow on Monday, assuming that Leslie Reeves has returned from jury duty.  She apparently has the "prettier" version of the process flow, but has been tied up fullfilling her civic duty.  -Sally   

Weekend Numbers:	Home	281-370-8568

			Cell	713-417-1591